<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>31756</npc> <!-- Mr. Cat -->
	</npcs>
	<item id="8294" price="16360" /> <!-- Recipe: Steel Sword (100%) -->
	<item id="8295" price="56000" /> <!-- Recipe: Titan Sword (100%) -->
	<item id="8301" price="16360" /> <!-- Recipe: Priest Sword (100%) -->
	<item id="8302" price="56000" /> <!-- Recipe: Sword of Magic Fog (100%) -->
	<item id="8307" price="56000" /> <!-- Recipe: Priest Mace (100%) -->
	<item id="8317" price="56000" /> <!-- Recipe: Titan Hammer (100%) -->
	<item id="2256" price="16360" /> <!-- Recipe: Assassin Knife -->
	<item id="2177" price="1252" /> <!-- Recipe: Bone Helmet -->
	<item id="2179" price="836" /> <!-- Recipe: Crafted Leather Gloves -->
	<item id="2176" price="836" /> <!-- Recipe: Leather Boots -->
	<item id="2151" price="1436" /> <!-- Recipe: Necklace of Devotion -->
	<item id="2255" price="16360" /> <!-- Recipe: Saber -->
	<item id="2258" price="16360" /> <!-- Recipe: Temptation of Abyss -->
	<item id="2257" price="16360" /> <!-- Recipe: Trident -->
	<item id="5278" price="10000" /> <!-- Recipe: Greater Blessed Spiritshot (D) Compressed Package(100%) -->
	<item id="5268" price="10000" /> <!-- Recipe: Greater Soulshot (D) Compressed Package (100%) -->
	<item id="5273" price="10000" /> <!-- Recipe: Greater Spiritshot (D) Compressed Package(100%) -->
	<item id="3953" price="10000" /> <!-- Recipe: Blessed Spiritshot D -->
	<item id="5163" price="10000" /> <!-- Recipe: Blessed Spiritshot (D) Compressed Package (100%) -->
	<item id="5153" price="10000" /> <!-- Recipe: Soulshot (D) Compressed Package (100%) -->
	<item id="5158" price="10000" /> <!-- Recipe: Spiritshot (D) Compressed Package (100%) -->
	<item id="1804" price="10000" /> <!-- Recipe: Soulshot (D-Grade) -->
	<item id="3032" price="10000" /> <!-- Recipe: Spiritshot D -->
	<item id="2261" price="25760" /> <!-- Recipe: Conjuror's Staff -->
	<item id="2178" price="2500" /> <!-- Recipe: Dark Stockings -->
	<item id="2263" price="25760" /> <!-- Recipe: Dwarven Trident -->
	<item id="2262" price="25760" /> <!-- Recipe: Elven Bow -->
	<item id="2152" price="2272" /> <!-- Recipe: Enchanted Necklace -->
	<item id="2260" price="25760" /> <!-- Recipe: Mace of Judgment -->
	<item id="2182" price="3332" /> <!-- Recipe: Scale Gaiters -->
	<item id="2180" price="5320" /> <!-- Recipe: Scale Mail -->
	<item id="2259" price="25760" /> <!-- Recipe: Spinebone Sword -->
	<item id="2181" price="3996" /> <!-- Recipe: White Tunic -->
	<item id="5437" price="16360" /> <!-- Recipe: Heavy Sword(100%) -->
	<item id="2250" price="1600" /> <!-- Recipe: Bone Arrow -->
	<item id="2267" price="38680" /> <!-- Recipe: Gastraphetes -->
	<item id="2185" price="2032" /> <!-- Recipe: Iron Boots -->
	<item id="2266" price="38680" /> <!-- Recipe: Shilen Knife -->
	<item id="2184" price="3808" /> <!-- Recipe: Mithril Banded Gaiters -->
	<item id="2183" price="6080" /> <!-- Recipe: Mithril Banded Mail -->
	<item id="2265" price="38680" /> <!-- Recipe: Spiked Club -->
	<item id="2153" price="2572" /> <!-- Recipe: Tiger's Eye Earring -->
	<item id="2268" price="38680" /> <!-- Recipe: Tome of Blood -->
	<item id="2264" price="38680" /> <!-- Recipe: Two-handed Sword -->
	<item id="2277" price="56000" /> <!-- Recipe: Bich'hwa -->
	<item id="2193" price="2988" /> <!-- Recipe: Boots of Power -->
	<item id="2186" price="11960" /> <!-- Recipe: Brigandine Tunic -->
	<item id="2977" price="2988" /> <!-- Recipe: Brigandine Boots -->
	<item id="2972" price="7480" /> <!-- Recipe: Brigandine Gaiters -->
	<item id="2980" price="2988" /> <!-- Recipe: Brigandine Gauntlets -->
	<item id="2975" price="4480" /> <!-- Recipe: Brigandine Helmet -->
	<item id="2982" price="3136" /> <!-- Recipe: Brigandine Shield -->
	<item id="2280" price="56000" /> <!-- Recipe: Crucifix of Blood -->
	<item id="2282" price="56000" /> <!-- Recipe: Cursed Maingauche -->
	<item id="2154" price="3736" /> <!-- Recipe: Elven Earring -->
	<item id="2978" price="2988" /> <!-- Recipe: Elven Mithril Boots -->
	<item id="2981" price="2988" /> <!-- Recipe: Mithril Gloves -->
	<item id="2156" price="5000" /> <!-- Recipe: Elven Necklace -->
	<item id="2155" price="2492" /> <!-- Recipe: Elven Ring -->
	<item id="2191" price="2988" /> <!-- Recipe: RIP Gauntlets -->
	<item id="2270" price="56000" /> <!-- Recipe: Goat Head Staff -->
	<item id="2279" price="56000" /> <!-- Recipe: War Pick -->
	<item id="2275" price="56000" /> <!-- Recipe: Heavy Bone Club -->
	<item id="2192" price="3136" /> <!-- Recipe: Kite Shield -->
	<item id="2276" price="56000" /> <!-- Recipe: Maingauche -->
	<item id="2976" price="2988" /> <!-- Recipe: Manticore Skin Boots -->
	<item id="2188" price="5600" /> <!-- Recipe: Manticore Skin Gaiters -->
	<item id="2979" price="2988" /> <!-- Recipe: Manticore Skin Gloves -->
	<item id="2187" price="8960" /> <!-- Recipe: Manticore Skin Shirt -->
	<item id="2190" price="5600" /> <!-- Recipe: Mithril Stockings -->
	<item id="2971" price="7480" /> <!-- Recipe: Mithril Scale Gaiters -->
	<item id="2189" price="8960" /> <!-- Recipe: Mithril Tunic -->
	<item id="2269" price="56000" /> <!-- Recipe: Morning Star -->
	<item id="2274" price="56000" /> <!-- Recipe: Skull Breaker -->
	<item id="2278" price="56000" /> <!-- Recipe: Reinforced Long Bow -->
	<item id="2272" price="56000" /> <!-- Recipe: Sword of Revolution -->
	<item id="2273" price="56000" /> <!-- Recipe: Tarbar -->
	<item id="2271" price="56000" /> <!-- Recipe: Winged Spear -->
	<item id="2202" price="3912" /> <!-- Recipe: Assault Boots -->
	<item id="2287" price="72000" /> <!-- Recipe: Atuba Hammer -->
	<item id="2296" price="72000" /> <!-- Recipe: Atuba Mace -->
	<item id="2286" price="72000" /> <!-- Recipe: Bonebreaker -->
	<item id="2285" price="72000" /> <!-- Recipe: Claymore -->
	<item id="2292" price="72000" /> <!-- Recipe: Light Crossbow -->
	<item id="3020" price="72000" /> <!-- Recipe: Elven Long Sword -->
	<item id="2288" price="72000" /> <!-- Recipe: Ghost Staff -->
	<item id="2293" price="72000" /> <!-- Recipe: Glaive -->
	<item id="2195" price="15640" /> <!-- Recipe: Half Plate Armor -->
	<item id="2289" price="72000" /> <!-- Recipe: Staff of Life -->
	<item id="2290" price="72000" /> <!-- Recipe: Mithril Dagger -->
	<item id="2194" price="3912" /> <!-- Recipe: Mithril Gloves -->
	<item id="2158" price="3232" /> <!-- Recipe: Mithril Ring -->
	<item id="2159" price="6480" /> <!-- Recipe: Necklace of Darkness -->
	<item id="2208" price="3912" /> <!-- Recipe: Ogre Power Gauntlets -->
	<item id="2157" price="4840" /> <!-- Recipe: Omen Beast's Eye Earring -->
	<item id="2985" price="3912" /> <!-- Recipe: Plate Boots -->
	<item id="2196" price="9760" /> <!-- Recipe: Plate Gaiters -->
	<item id="2983" price="5880" /> <!-- Recipe: Plate Helmet -->
	<item id="2987" price="4120" /> <!-- Recipe: Plate Shield -->
	<item id="2198" price="19080" /> <!-- Recipe: Sage's Rag -->
	<item id="2986" price="3912" /> <!-- Recipe: Sage's Worn Gloves -->
	<item id="2291" price="72000" /> <!-- Recipe: Scallop Jamadhr -->
	<item id="2984" price="3912" /> <!-- Recipe: Salamander Skin Boots -->
	<item id="2197" price="19080" /> <!-- Recipe: Salamander Skin Mail -->
	<item id="2201" price="4120" /> <!-- Recipe: Square Shield -->
	<item id="2146" price="5600" /> <!-- Recipe: Artisan's frame -->
	<item id="2147" price="5600" /> <!-- Recipe: Blacksmith's frame -->
	<item id="2148" price="5600" /> <!-- Recipe: Crafted Leather -->
	<item id="5472" price="5600" /> <!-- Recipe: Metallic Thread(100%) -->
	<item id="2149" price="5600" /> <!-- Recipe: Metallic Fiber -->
	<item id="2145" price="5600" /> <!-- Recipe: Mithril Alloy -->
	<item id="1825" price="5600" /> <!-- Recipe: Oriharukon -->
	<item id="5231" price="5600" /> <!-- Recipe: Metal Hardener (100%) -->
	<item id="5473" price="5600" /> <!-- Recipe: Durable Metal Plate(100%) -->
</list>
